body{
    background-image: url("../images/bg.jpg");
    font-family: 'Noto Serif', serif;
}

.logo{
    margin-top: 1em;
    margin-bottom: 2.5em;
}

.card-header{
    background-color: #371f1f;
    color: white;
}

.container{

    background-image: url("../images/contentBG.jpg");
    border-color: rgb(156, 156, 156);
    border-style: solid;
    border-radius: 20px;
    border-width: 1px;
    -webkit-box-shadow: 0px 0px 18px 2px rgba(0,0,0,0.45);
    -moz-box-shadow: 0px 0px 18px 2px rgba(0,0,0,0.45);
    box-shadow: 0px 0px 18px 2px rgba(0,0,0,0.45);
}

.remove-button{
    margin:5px;
}

.mb-6 {
    margin-bottom: 2em;
  }
  